
.eventCard2026{
    margin-bottom: 40px;
    padding-bottom: 0;
}

body.dark .eventCard2026 .title a {
    color: #FFF;
}

body.light .eventCard2026 .title a  {
    color: #F00;
}


body.dark .section.eventCard2026{
    border-color: #333;
}

.eventCard2026 .title {
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 20px;
    font-weight: bold;
}



.cardIcon {
    display: inline-block;
    text-align: center;
    width: 1.5em;
}

.eventline{
    margin-bottom: 7px;
}

.eventPrice{
    display: block;
    padding-top: 6px;
    font-size: 18px;
}

/* **************************************** */
.eventCard {
    color: inherit;
}
.eventCard .title{
    color: inherit;
}
.eventCard .title a{
    color: inherit;
}


.eventCard_org .eventText{
    padding: 15px;
}
.eventCard {
    border: 1px solid #333;
    padding: 0;
}
